/* Banner Css Start Here */
.about-banner {
    background-image: url(../img/cartbanner.png);
    height: 420px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.about-banner .contentDv {
    margin-bottom: -20%;
    position: relative;
}
.about-banner .contentDv:after {
    content: '';
    background: #fff;
    width: 2px;
    height: 70%;
    position: absolute;
    right: 0;
    top: 0;
}
.about-banner .contentDv h2.title {
    font-size: 49px;
    letter-spacing: 25px;
    padding-left: 19px;
}
.about-banner .contentDv h2.title span {
    color: #1B7908;
}
.about-banner .contentDv .image-box figure img {
    width: 22%;
}
/* Banner Css End Here */

/* About us Section css start here */
.about-us {
    padding: 90px 0 70px;
}
.about-us .image-box figure img {
    width: 100%;
}
.about-us .head h5 {
    font-size: 18px;
    font-weight: 600;
    letter-spacing: 7px;
    color: #334060;
    position: relative;
}
.about-us .head h5:after {
    content: '';
    background: #334060;
    width: 90%;
    position: absolute;
    left: 0;
    height: 2px;
    bottom: 9px;
    z-index: -1;
}
.about-us .head h5 span {
    background: #fff;
    z-index: 1;
}
.about-us .head h2 {
    font-family: 'Poppins';
    font-weight: 500;
    font-size: 30px;
    color: #43762B;
    text-transform: unset;
    letter-spacing: 1px;
    padding: 5px 0;
}
.about-us .description p {
    font-family: 'Poppins';
    font-size: 15px;
    color: #606267;
    line-height: 23px;
}
.about-us .scroll-down-button {
    text-align: center;
    padding-top: 20px;
    width: 25%;
}
.about-us .scroll-down-button h5 a {
    color: #606267;
    font-family: 'Montserrat';
    font-size: 15px;
    text-decoration: none;
}
.about-us .scroll-down-button .icon-box {
    padding-bottom: 20px;
}
/* About us Section css End here */

/* Company Goals Css Start Here */
.company-goals {
    padding: 40px 0 70px;
}
.company-goals .head h5 {
    font-size: 18px;
    font-weight: 600;
    letter-spacing: 7px;
    color: #334060;
    position: relative;
    padding-bottom: 8px;
}
.company-goals .head h2 {
    font-family: 'Poppins';
    font-weight: 500;
    font-size: 30px;
    color: #43762B;
    text-transform: unset;
    letter-spacing: 1px;
    padding: 5px 0;
}
.company-goals p {
    font-family: 'Poppins';
    font-size: 14px;
    color: #606267;
    line-height: 23px;
    padding-right: 16%;
}
.company-goals .head h5 span {
    background: #fff;
    z-index: 1;
    padding-right: 20px;
}
.company-goals .head h5:after {
    content: '';
    background: #334060;
    width: 65%;
    position: absolute;
    left: 0;
    height: 2px;
    bottom: 7px;
    z-index: -1;
}
.company-goals .text-with-image {
    display: flex;
    align-items: flex-start;
}
.company-goals .text-with-image .img-box {
    min-width: 50px;
}
.company-goals .text-with-image .txt h5 {
    font-size: 18px;
    font-weight: 800;
    color: #43762B;
    letter-spacing: 2px;
}
.company-goals .our-mission {
    padding-bottom: 20px;
}
.company-goals .vertical-bar {
    width: 2px;
    height: 100%;
    position: absolute;
    background: #43762B;
    left: -30px;
}
/* Company Goals Css End Here */

/* Our Team css Start Here */
.our-team-banner {
    background-image: url(../img/team.png);
    background-size: cover;
    background-repeat: no-repeat;
    height: 330px;
}
.our-team {
    padding-bottom: 80px;
    margin-top: -17%;
}
.our-team .head {
    text-align: center;
    padding-bottom: 40px;
}
.our-team .head h3.title {
    font-weight: 600;
    font-size: 30px;
    letter-spacing: 6px;
    color: #fff;
}
.our-team .tem-box {
    background: #fff;
    box-shadow: -2px 0px 6px #ddd;
    border-radius: 8px;
}
.our-team  .tem-box .img-box figure img {
    width: 100%;
}
.our-team .tem-box .detail {
    padding: 10px 20px 20px;
}
.our-team .tem-box .detail h5.name {
    font-family: 'Poppins';
    font-size: 17px;
    text-transform: unset;
    font-weight: 600;
    color: #36393C;
    margin-bottom: 10px;
}
.our-team .tem-box .detail h6.about {
    font-family: 'Poppins';
    font-size: 12px;
    color: #36393C;
    margin-bottom: 10px;
}
/* Our Team css Start Here */